//test.java
package step2;

import java.io.IOException;

public class test {
    public static void main(String[] args) throws IOException {
        AddTimeTable addTimeTable = new AddTimeTable();
        String time1 = "T246 | 郑州    | 青岛    | 15:00    | 23:00    | 8小时";
        String time2 = "K765 | 西宁    | 拉萨    | 16:00    | 14:00+1 | 22小时";
        addTimeTable.start(time1, time2);
    }
}
